=== debian/changelog ===
rust-slog-term (2.6.0-1) unstable; urgency=medium

  * Package slog-term 2.6.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 04 Nov 2020 11:25:13 +0100
