=== debian/control ===
Source: rust-slog-term
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-slog-2+default-dev <!nocheck>,
 librust-term-0.5+default-dev <!nocheck>,
 librust-thread-local-1+default-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/slog-term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/slog-term
Homepage: https://github.com/slog-rs/slog

Package: librust-slog-term-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-atty-0.2+default-dev,
 librust-chrono-0.4+default-dev,
 librust-erased-serde-0.3+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-slog-2+default-dev,
 librust-slog-2+nested-values-dev,
 librust-term-0.5+default-dev,
 librust-thread-local-1+default-dev,
 ${misc:Depends},
Provides:
 librust-slog-term+default-dev (= ${binary:Version}),
 librust-slog-term-2+default-dev (= ${binary:Version}),
 librust-slog-term-2-dev (= ${binary:Version}),
 librust-slog-term-2.6+default-dev (= ${binary:Version}),
 librust-slog-term-2.6-dev (= ${binary:Version}),
 librust-slog-term-2.6.0+default-dev (= ${binary:Version}),
 librust-slog-term-2.6.0-dev (= ${binary:Version}),
 librust-slog-term+erased-serde-dev (= ${binary:Version}),
 librust-slog-term-2+erased-serde-dev (= ${binary:Version}),
 librust-slog-term-2.6+erased-serde-dev (= ${binary:Version}),
 librust-slog-term-2.6.0+erased-serde-dev (= ${binary:Version}),
 librust-slog-term+nested-values-dev (= ${binary:Version}),
 librust-slog-term-2+nested-values-dev (= ${binary:Version}),
 librust-slog-term-2.6+nested-values-dev (= ${binary:Version}),
 librust-slog-term-2.6.0+nested-values-dev (= ${binary:Version}),
 librust-slog-term+serde-dev (= ${binary:Version}),
 librust-slog-term-2+serde-dev (= ${binary:Version}),
 librust-slog-term-2.6+serde-dev (= ${binary:Version}),
 librust-slog-term-2.6.0+serde-dev (= ${binary:Version}),
 librust-slog-term+serde-json-dev (= ${binary:Version}),
 librust-slog-term-2+serde-json-dev (= ${binary:Version}),
 librust-slog-term-2.6+serde-json-dev (= ${binary:Version}),
 librust-slog-term-2.6.0+serde-json-dev (= ${binary:Version}),
Description: Unix terminal drain and formatter for slog-rs - Rust source code
 This package contains the source for the Rust slog-term crate, packaged by
 debcargo for use with cargo and dh-cargo.
