=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.6.0 --all-targets --all-features
Features: test-name=@
Depends:
 dh-cargo (>= 18),
 librust-slog-async-2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.6.0 --all-targets --no-default-features
Features: test-name=librust-slog-term-dev
Depends:
 dh-cargo (>= 18),
 librust-slog-async-2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.6.0 --all-targets --features erased-serde
Features: test-name=librust-slog-term+erased-serde-dev
Depends:
 dh-cargo (>= 18),
 librust-slog-async-2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.6.0 --all-targets --features nested-values
Features: test-name=librust-slog-term+nested-values-dev
Depends:
 dh-cargo (>= 18),
 librust-slog-async-2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.6.0 --all-targets --features serde
Features: test-name=librust-slog-term+serde-dev
Depends:
 dh-cargo (>= 18),
 librust-slog-async-2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.6.0 --all-targets --features serde_json
Features: test-name=librust-slog-term+serde-json-dev
Depends:
 dh-cargo (>= 18),
 librust-slog-async-2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable
