## rust-slog-term 2.9.0

=== debian/changelog ===
rust-slog-term (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package slog-term 2.9.0 from crates.io using debcargo 2.6.1
  * Stop patching "term" dependency, Debian is now in sync with upstream.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Jan 2024 21:54:18 +0000
