=== debian/control ===
Source: rust-slog-term
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.53) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-slog-2+default-dev <!nocheck>,
 librust-term-0.7+default-dev <!nocheck>,
 librust-thread-local-1+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+local-offset-dev <!nocheck>,
 librust-time-0.3+macros-dev <!nocheck>,
 librust-time-0.3+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/slog-term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/slog-term
Homepage: https://github.com/slog-rs/slog
X-Cargo-Crate: slog-term
Rules-Requires-Root: no

Package: librust-slog-term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-erased-serde-0.3+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-slog-2+default-dev,
 librust-slog-2+nested-values-dev,
 librust-term-0.7+default-dev,
 librust-thread-local-1+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+local-offset-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+std-dev
Provides:
 librust-slog-term+default-dev (= ${binary:Version}),
 librust-slog-term+erased-serde-dev (= ${binary:Version}),
 librust-slog-term+nested-values-dev (= ${binary:Version}),
 librust-slog-term+serde-dev (= ${binary:Version}),
 librust-slog-term+serde-json-dev (= ${binary:Version}),
 librust-slog-term-2-dev (= ${binary:Version}),
 librust-slog-term-2+default-dev (= ${binary:Version}),
 librust-slog-term-2+erased-serde-dev (= ${binary:Version}),
 librust-slog-term-2+nested-values-dev (= ${binary:Version}),
 librust-slog-term-2+serde-dev (= ${binary:Version}),
 librust-slog-term-2+serde-json-dev (= ${binary:Version}),
 librust-slog-term-2.9-dev (= ${binary:Version}),
 librust-slog-term-2.9+default-dev (= ${binary:Version}),
 librust-slog-term-2.9+erased-serde-dev (= ${binary:Version}),
 librust-slog-term-2.9+nested-values-dev (= ${binary:Version}),
 librust-slog-term-2.9+serde-dev (= ${binary:Version}),
 librust-slog-term-2.9+serde-json-dev (= ${binary:Version}),
 librust-slog-term-2.9.0-dev (= ${binary:Version}),
 librust-slog-term-2.9.0+default-dev (= ${binary:Version}),
 librust-slog-term-2.9.0+erased-serde-dev (= ${binary:Version}),
 librust-slog-term-2.9.0+nested-values-dev (= ${binary:Version}),
 librust-slog-term-2.9.0+serde-dev (= ${binary:Version}),
 librust-slog-term-2.9.0+serde-json-dev (= ${binary:Version})
Description: Unix terminal drain and formatter for slog-rs - Rust source code
 Source code for Debianized Rust crate "slog-term"
