=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.9.0 --all-targets --all-features
Features: test-name=rust-slog-term:@
Depends: dh-cargo (>= 18), librust-slog-async-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.9.0 --all-targets
Features: test-name=librust-slog-term-dev:default
Depends: dh-cargo (>= 18), librust-slog-async-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.9.0 --all-targets --no-default-features --features erased-serde
Features: test-name=librust-slog-term-dev:erased-serde
Depends: dh-cargo (>= 18), librust-slog-async-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.9.0 --all-targets --no-default-features --features nested-values
Features: test-name=librust-slog-term-dev:nested-values
Depends: dh-cargo (>= 18), librust-slog-async-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-slog-term-dev:serde
Depends: dh-cargo (>= 18), librust-slog-async-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.9.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-slog-term-dev:serde_json
Depends: dh-cargo (>= 18), librust-slog-async-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-term 2.9.0 --all-targets --no-default-features
Features: test-name=librust-slog-term-dev:
Depends: dh-cargo (>= 18), librust-slog-async-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
